.facilityMap map area{cursor:pointer}
.contentArea .contentBox .wpcf7{background:initial}
.contentArea .contentBox .wpcf7 p{text-align:center}
.contentArea .contentBox .wpcf7 p input[type=submit]{margin:auto}
#headerWrap nav.pcnav{margin:0 auto}
@media screen and (max-width: 810px){#headerWrap header{width:100%}
#headerWrap nav.pcnav{width:100%}
}
.side_first p a{display:block;width:100%}
.side_first p a img{width:100%}
@media screen and (max-width: 810px){header h1{width:40%}
header h1 a{margin-left:20px;display:block;width:100%}
header h1 a img{width:100%}
header #mojibox,header #search-box{display:none}
header .access{float:right;margin-right:50px}
nav.pcnav{display:none}
.drawer-nav .drawer-menu ul{width:100%}
.drawer-nav .drawer-menu ul li{width:100%}
.drawer-nav .drawer-menu ul li a{width:100%}
.drawer-nav .drawer-menu ul li a img{width:100%}
.drawer-nav .drawer-menu>ul.spmenu{display:block}
.drawer-nav .drawer-menu>ul.spmenu li{display:block;width:100%;text-align:center}
.drawer-nav .drawer-menu>ul.spmenu li a{display:block;width:100%;color:#000;padding:12px 0;font-size:18px;font-size:18/17rem;text-decoration:none;font-weight:bold;background:#eee;border-bottom:1px dotted #aaa}
.drawer-nav .drawer-menu>ul.spmenu li:last-child a{border-bottom:0}
.drawer-nav .drawer-menu>.tel{width:100%}
.drawer-nav .drawer-menu>.tel img{margin-top:20px;width:100%}
.facilityMap{width:100%}
}
@media screen and (max-width: 810px)and (max-width: 810px){#container img#mainImg,#container img.subMainImg,#container img.imgRepeat{width:100%}
}
@media screen and (max-width: 810px){#container .facilityMap img{width:100%}
}
@media screen and (max-width: 810px){#breadcrumb ul{width:auto;padding-left:20px}
}
@media screen and (max-width: 810px){.contentArea{float:none}
.contentArea .content-sg_malche .subMainImg2,.contentArea .content-sg_restaurant .subMainImg2,.contentArea .content-sg_interaction .subMainImg2,.contentArea .content-sg_disaster .subMainImg2,.contentArea .content-sg_roku .subMainImg2{width:100%}
}
@media screen and (max-width: 810px)and (max-width: 810px){.contentArea .contentBox #shisetsu{width:100%}
}
@media screen and (max-width: 810px)and (max-width: 810px){.contentArea .contentBox iframe{width:90%}
}
@media screen and (max-width: 810px){.contentArea .contentBox small{margin:0 0 0 570px;padding:0 0 30px}
}
@media screen and (max-width: 810px)and (max-width: 810px){.contentArea .contentBox small{width:90%;margin:0}
.contentArea .contentBox small a{margin:0}
}
@media screen and (max-width: 810px){.contentArea .contentBox .textbox a{width:100%}
}
@media screen and (max-width: 810px){.contentArea .content1_2 img{width:100%}
.contentArea .content1_2.faciLeft{margin:0}
}
@media screen and (max-width: 810px){.home #sidebar,.category #sidebar,.single #sidebar{margin:25px auto 15px;float:none;display:block}
}
@media screen and (max-width: 810px){#footerWrap footer .footermenu{display:none}
#footerWrap footer .footerRight{float:none;margin:auto;text-align:center}
}
@media screen and (max-width: 480px){.drawer-nav .drawer-menu ul{width:100%}
.drawer-nav .drawer-menu ul li{width:50%}
.drawer-nav .drawer-menu ul li a{width:100%}
.drawer-nav .drawer-menu ul li a img{width:100%}
.drawer-nav .drawer-menu ul.spmenu li a{font-size:14px;font-size:14/17rem}
.textbox .smallBox2{margin-left:0;width:100%;height:auto}
.textbox .smallBox2 img{margin:0 5% 3%;width:90%}
.textbox .smallBox2 .faci-title{margin-left:5%}
.newsBox li span{margin:15px 0 6px 0;width:15%;text-align:center}
.newsBox li a{margin:0;padding:5px 0 11px;display:block;width:100%}
.facilityMap{margin-left:2.5%;width:95%}
.contentArea{margin-left:2.5%;float:none}
.contentArea .content-blue .subMainImg2{width:100%;height:95px;position:relative}
.contentArea .content-blue .subMainImg2 #imgRepeat{position:absolute;top:52% !important;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%)}
.contentArea .content-sg_malche .subMainImg2,.contentArea .content-sg_restaurant .subMainImg2,.contentArea .content-sg_interaction .subMainImg2,.contentArea .content-sg_disaster .subMainImg2,.contentArea .content-sg_roku .subMainImg2{width:100%;height:95px;position:relative}
.contentArea .content-sg_malche .subMainImg2 #imgRepeat,.contentArea .content-sg_restaurant .subMainImg2 #imgRepeat,.contentArea .content-sg_interaction .subMainImg2 #imgRepeat,.contentArea .content-sg_disaster .subMainImg2 #imgRepeat,.contentArea .content-sg_roku .subMainImg2 #imgRepeat{position:absolute;top:52% !important;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%)}
.contentArea .contentBox div a{float:none}
.contentArea .content1_2{margin-left:2.5%}
.contentArea .content1_2 img{width:100%}
.contentArea .content1_2.faciLeft{margin:0;margin-left:2.5% !important}
dl.infoBox-none,dl.infoBox{width:95%;display:-moz-flex;display:flex;-moz-flex-direction:row;flex-direction:row}
dl.infoBox-none dt,dl.infoBox dt{width:20.7219251337%;float:none}
dl.infoBox-none dd,dl.infoBox dd{margin-left:10px;width:70.8556149733%}
dl.infoBox-none dd.changeArea,dl.infoBox dd.changeArea{width:100%}
footer{overflow-x:hidden}
#pagetop{display:none}
}
.drawer-hamburger,.drawer-nav{display:none}
@media screen and (max-width: 810px){.drawer-hamburger,.drawer-nav{display:block}
}
